﻿@model DAweb.Models.tblTaiKhoan

@{
    ViewBag.Title = "ThongTinTaiKhoanCaNhannd";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>
        <div class="container">
            <h1>Thông tin cá nhân</h1>
            @using (Html.BeginForm("ThongTinTaiKhoanCaNhannd", "NguoiDung", FormMethod.Post, new { @enctype = "multipart/form-data" }))
            {
                @Html.AntiForgeryToken()

                <div class="form-horizontal">

                    <hr />
                    @Html.ValidationSummary(true, "", new { @class = "text-danger" })
                    <div class="form-group">
                        <label for="txtTenTaiKhoan">Tên tài khoản:</label>
                        <br />
                        <div class="col-md-10">
                            <span class="form-control" style="font-size:15pt">@Model.TenTaiKhoan</span>
                            @Html.Hidden("TenTaiKhoan", @Model.TenTaiKhoan)
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="txtTenTaiKhoan">Email:</label>
                        <br />
                        <div class="col-md-10">
                            <input class="form-control" name="Email" type="email" value="@Model.Email" required>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="txtTenTaiKhoan">SDT:</label>
                        <br />
                        <div class="col-md-10">
                            <input class="form-control" name="SDT" type="number" value="@Model.SDT" required>
                        </div>
                    </div>

                    <div class="form-group">
                        <label for="txtDiaChi"> Địa Chỉ:</label>
                        <br />
                        <div class="col-md-10">
                            <input class="form-control" name="DiaChi" type="text" value="@Model.DiaChi" required>
                        </div>
                    </div>
                    <div class="form-group">

                        <label for="txtDiaChi"> Họ Tên :</label>
                        <br />
                        <div class="col-md-10">
                            <input class="form-control" name="HoTen" type="text" value="@Model.HoTen" required>
                        </div>

                    </div>
                    <div class="form-group">
                        <label for="txtAnhDaiDien"> Ảnh Đại Diện:</label>
                        <br />
                        <div class="col-md-10">
                            <div><img src="@Url.Content("~/App_Themes/AnhDaiDienTK/" + Model.AnhDaiDien)" style="width:100px" /></div>

                        </div>
                    </div>
                    <div class="form-group">
                        <label for="txtAnhDaiDien">Chọn Ảnh Dại Diện:</label>
                        <br />
                        <div class="col-md-10">
                            <input type="file" name="fileUpload" />
                            @ViewBag.ThongBao
                        </div>
                    </div>
                    <div class="form-group">

                        <input type="submit" value="Lưu Lại" class="btn btn-danger" />
                        <a href="@Url.Action("ThongTinTaiKhoanCaNhannd", new { @TenTaiKhoan = Model.TenTaiKhoan })" class="btn btn-danger">Hủy</a>
                        <a href="@Url.Action("DoiMatKhau", new { @TenTaiKhoan = Model.TenTaiKhoan })" class="btn btn-danger">Đổi Mật Khẩu</a>
                    </div>

                </div>

                @*<div>
                        <a href="@Url.Action("DanhSachSanPham")" class="btn btn-primary btn-lg btn-block">Trở Về </a>
                    </div>*@
            }

        </div>

